
# Interface: IStepData

Provides the title and index for manipulating [steps](iwidgetstepsconfig.md).

## Hierarchy

* **IStepData**

## Index

### Properties

* [index](istepdata.md#index)
* [name](istepdata.md#name)
* [title](istepdata.md#title)

## Properties

###  index

• **index**: *number*

___

###  name

• **name**: *string*

___

###  title

• **title**: *string*
